/* comment and consultations homepage */
.comment_and_consultations.filter_members_and_trademark{
	height:259px;
}
.comment_and_consultations .comment_and_consultations_hp{
	width:730px;
	float:left;
	position:relative;
}
.comment_and_consultations_hp .row.barComment_and_consultations{
	height: 50px;
	background-color: #F1A835;
	background-image: url('../img/icons/Category-Comments.png');
	background-repeat: no-repeat;
	background-size: 22px 20px;
	background-position: 20px center;
	line-height: 50px;
}
.comment_and_consultations_hp .row.barComment_and_consultations a{
	width: 100%;
	/* background-image: url('../img/icons/Category-Arrow.png'); */
	/* background-repeat: no-repeat; */
	/* background-size: 7px 12px; */
	/* background-position: right 20px center; */
	padding:0px 0px 0px 56px;
	display: block;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* .comment_and_consultations_hp .row.barComment_and_consultations a:hover{
	color: #252525;
} */
.comment_and_consultations_hp .tab-head{
	padding-left:0px;
	padding-right:0px;
}
.comment_and_consultations_hp .col-sm-6.tab-head{
	/* width: 49%; */
	width: 360px;
}
/* .comment_and_consultations_hp .col-sm-6.tab-head:after {
    content: "";
    width: 1000%;
    height: 249px;
	position: absolute;
	bottom: -49px;
	right: 0;
	background-color: #F0F0F0;
	z-index: -1;
} */
.comment_and_consultations_hp .col-sm-6.tab-body{
	/* width: calc(51% + 0px); */
	width: 370px;
}
.comment_and_consultations_hp .tab-head,
.comment_and_consultations_hp .tab-body,
.comment_and_consultations_hp .tab-comments-container .nav-tabs{
	min-height: 200px;
}
.comment_and_consultations_hp .tab-body{
	padding-left:0px;
	padding-right:0px;
	background:#fff;
}
.comment_and_consultations_hp .tab-comments-container {
	border: 0px;
}
.comment_and_consultations_hp #tab-comments li {
	border: 0px;
	display: block;
	float: none;
	border-right: none;
	border-bottom:1px solid #fff;
	margin-left: 0px;
}
.comment_and_consultations_hp #tab-comments li:last-child {
	/* border-bottom:none; */
}
.comment_and_consultations_hp #tab-comments li .comments-tab-container_left {
	width: 100%;
	background-color: #f1efea;
	display: block;
	border-radius: 0px;
	border: 0px;
	overflow: hidden;
}
.comment_and_consultations_hp .tab-comments-container .nav-tabs li {
    margin-bottom: 0px;
}
.comment_and_consultations_hp .tab-comments-container .nav-tabs {
	border-bottom:none;
	background:#fff;
}
.comment_and_consultations_hp #tab-comments li .comments-tab-container_left .col-sm-12{
	padding-left:0px;
	padding-right: 0px;
}
.comment_and_consultations_hp #tab-comments li .comments-tab-container_left .col-sm-12{
	/* height: 50px; */
	height: 49px;
	display: table;
}
.comment_and_consultations_hp #tab-comments li .comments-tab-container_left .col-sm-12 a{
	display: table-cell;
	vertical-align:middle;
}
.comment_and_consultations_hp #tab-comments li .comments-tab-container_left {
	/* border-bottom: 1px solid transparent; */
}
.comment_and_consultations_hp #tab-comments li .comments-tab-container_left:hover {
	background-color: #f1efea;
	color: #252525;
	/* border-bottom: 1px solid #fff; */
}
.comment_and_consultations_hp #tab-comments li .comments-tab-container_left:hover  .col-sm-12 a{
	color: #ee7813;
}
.comment_and_consultations_hp #tab-comments li.active .comments-tab-container_left{
	display: block;
	width:100%;
	overflow: hidden;
	background: #ffffff;
}
.comment_and_consultations_hp #tab-comments li .comments-tab-container_left .col-sm-12 a{
	color: #252525;
	/* font-size: 16px;  */
	font-size: 13px; 
	font-family: "Montserrat-Semibold";
	text-decoration:none;
	padding-left: 20px;
}
.comment_and_consultations_hp #tab-comments li.active .comments-tab-container_left .col-sm-12 a{ color: #ee7813; }
.comment_and_consultations_hp .comments-tab-container {
	border: none;
}
.comment_and_consultations_hp .list-comments {
	list-style-type: none;
	margin: 0px 0px;
	padding: 0px;
}
.comment_and_consultations_hp .list-comments li {
	border-bottom: solid 1px #e1e1e1;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px 0px 0px 20px;
	min-height: 50px;
	position: relative;
}
.comment_and_consultations_hp .list-comments li:hover {
	border-bottom: solid 2px #ee7813;
}
.comment_and_consultations_hp .list-comments li:last-child a:after{
	/* border-bottom: none; */
	content: "";
	display: inline-block;
	width: 7px;
	height: 12px;
	background-image: url('../img/icons/Category-Arrow-Dark.png');
	background-repeat: no-repeat;
	background-size: 14px 12px;
	background-position: left center;
	position: absolute;
	top: 18px;
	right: auto;
	margin-left: 12px;
}
.comment_and_consultations_hp .list-comments li:last-child:hover a:after{
	background-position: right center;
}
.comment_and_consultations_hp .list-comments li a{ 
	font-size:13px;
	 font-family: "Montserrat-Semibold";
	color:#252525;
	text-decoration:none;
	cursor:pointer;
	padding: 14.25px 0px;
	display: inline-block;
}
.comment_and_consultations_hp #tab-call .list-comments li span{
	width: 85px;
	font-size: 12px;
	line-height: 23px;
	/* background:url('../img/icons/Icon-Sandwatch.png') no-repeat left center; */
	padding: 13px 0px;
	text-align: right;
	margin-right: 10px;
}
.comment_and_consultations_hp #tab-principles .list-comments li span{
	width: 85px;
	font-size: 11px;
	line-height: 22px;
	/* background:url('../img/icons/Icon-Timer.png') no-repeat left center; */
	padding: 13px 0px;
	text-align: right;
	margin-right: 10px;
	text-transform:uppercase;
}
.comment_and_consultations_hp #tab-planting .list-comments li span{
	width: 85px;
	font-size: 12px;
	line-height: 23px;
	/* background:url('../img/icons/Icon-Calendar.png') no-repeat left center; */
	padding: 13px 0px;
	text-align: right;
	margin-right: 10px;
}
.comment_and_consultations_hp #tab-indicators .list-comments li span{
	width: 85px;
	font-size: 12px;
	line-height: 23px;
	/* background:url('../img/icons/Icon-Calendar.png') no-repeat left center; */
	padding: 13px 0px;
	text-align: right;
	margin-right: 10px;
}
.comment_and_consultations_hp .list-comments li:hover span,
.comment_and_consultations_hp .list-comments li:focus span,
.comment_and_consultations_hp .list-comments li:hover a,
.comment_and_consultations_hp .list-comments li:focus a{
	color:#ee7813;
}
.comment_and_consultations_hp .list-comments li .comments-tab-container_left {
	font-size: 12px;
	font-weight: 600;
	color: #43372c;
}
.comment_and_consultations_hp .link-more-comments {
	margin-left: 20px;
}
/* end comment and consultations homepage */

/* responsive */
@media only screen and (max-width: 740px){
	/* comment and consultations homepage */
	/* .comment_and_consultations_hp #tab-comments li {
		height:0px;
		overflow:hidden;
	}
	.comment_and_consultations_hp #tab-comments.opened li,
	.comment_and_consultations_hp #tab-comments li.active {
		height: auto;
	}
	.comment_and_consultations_hp #tab-comments li.active a{
		width: 100%;
		background-image: url('../img/icons/ACOP-Slides-Next.png');
		background-repeat: no-repeat;
		background-size: 7px 12px;
		background-position: right 20px center;
		display:block;
	}
	.comment_and_consultations_hp .tab-head, 
	.comment_and_consultations_hp .tab-body, 
	.comment_and_consultations_hp .tab-comments-container .nav-tabs {
		min-height: auto;
	} */
	/* end comment and consultations homepage */
}
@media only screen and (max-width: 400px){
	/* comment and consultations */
	/* .comment_and_consultations_hp #tab-comments li .comments-tab-container_left .col-sm-12 a,
	.comment_and_consultations_hp .list-comments li a{
		font-size: 12px;
	} */
	/* end comment and consultations */
}